@charset "UTF-8";

/**
 * SS Black Tie --- special edition with Styla prefixes on selectors.
 */

@font-face {
    font-family: "SS BlackTie-Regular";
    src: url('ss-black-tie-regular.eot');
    src: url('ss-black-tie-regular.eot?#iefix') format('embedded-opentype'), url('ss-black-tie-regular.woff') format('woff'), url('ss-black-tie-regular.ttf') format('truetype'), url('ss-black-tie-regular.svg#BlackTie-Regular') format('svg');
    font-weight: normal;
    font-style: normal
}

:not(#\\20) .stylaApp html:hover [class^="ss-"] {
    -ms-zoom: 1
}

:not(#\\20) .stylaApp .ss-icon,
:not(#\\20) .stylaApp [class^="ss-"]:before,
:not(#\\20) .stylaApp [class*=" ss-"]:before,
:not(#\\20) .stylaApp [class^="ss-"].right:after,
:not(#\\20) .stylaApp [class*=" ss-"].right:after {
    font-style: normal;
    text-decoration: none;
    text-rendering: optimizeLegibility;
    white-space: nowrap;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga"1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

:not(#\\20) .stylaApp [class^="ss-"].right:before,
:not(#\\20) .stylaApp [class*=" ss-"].right:before {
    display: none;
    content: ''
}

:not(#\\20) .stylaApp .ss-icon,
:not(#\\20) .stylaApp [class^="ss-"]:before,
:not(#\\20) .stylaApp [class*=" ss-"]:before,
:not(#\\20) .stylaApp [class^="ss-"].right:after,
:not(#\\20) .stylaApp [class*=" ss-"].right:after,
:not(#\\20) .stylaApp .ss-icon.ss-black-tie-regular,
:not(#\\20) .stylaApp [class^="ss-"].ss-black-tie-regular:before,
:not(#\\20) .stylaApp [class*=" ss-"].ss-black-tie-regular:before,
:not(#\\20) .stylaApp [class^="ss-"].ss-black-tie-regular.right:after,
:not(#\\20) .stylaApp [class*=" ss-"].ss-black-tie-regular.right:after {
    font-weight: normal;
    font-family: "SS BlackTie-Regular"
}

:not(#\\20) .stylaApp .ss-rows:before,
:not(#\\20) .stylaApp .ss-rows.right:after {
    content: '\e9a1'
}

:not(#\\20) .stylaApp .ss-search:before,
:not(#\\20) .stylaApp .ss-search.right:after {
    content: '\1f50e'
}

:not(#\\20) .stylaApp .ss-zoomout:before,
:not(#\\20) .stylaApp .ss-zoomout.right:after {
    content: '\e003'
}

:not(#\20) .stylaApp ss-ellipsischat:before,
:not(#\20) .stylaApp ss-ellipsischat.right:after {
    content: '\e399'
}

:not(#\20) .stylaApp ss-rss:before,
:not(#\20) .stylaApp ss-rss.right:after {
    content: '\e310'
}

:not(#\20) .stylaApp ss-halfstar:before,
:not(#\20) .stylaApp ss-halfstar.right:after {
    content: '\e1a1'
}

:not(#\20) .stylaApp ss-checkcircle:before,
:not(#\20) .stylaApp ss-checkcircle.right:after {
    content: '\f013'
}

:not(#\20) .stylaApp ss-checksquare:before,
:not(#\20) .stylaApp ss-checksquare.right:after {
    content: '\f014'
}

:not(#\20) .stylaApp ss-grid:before,
:not(#\20) .stylaApp ss-grid.right:after {
    content: '\e9a0'
}

:not(#\20) .stylaApp ss-thumbnails:before,
:not(#\20) .stylaApp ss-thumbnails.right:after {
    content: '\e9a3'
}

:not(#\20) .stylaApp ss-pluscircle:before,
:not(#\20) .stylaApp ss-pluscircle.right:after {
    content: '\f01c'
}

:not(#\20) .stylaApp ss-plussquare:before,
:not(#\20) .stylaApp ss-plussquare.right:after {
    content: '\f01d'
}

:not(#\20) .stylaApp ss-pen:before,
:not(#\20) .stylaApp ss-pen.right:after {
    content: '\2712'
}

:not(#\20) .stylaApp ss-hyphencircle:before,
:not(#\20) .stylaApp ss-hyphencircle.right:after {
    content: '\f022'
}

:not(#\20) .stylaApp ss-hyphensquare:before,
:not(#\20) .stylaApp ss-hyphensquare.right:after {
    content: '\f023'
}

:not(#\20) .stylaApp ss-compose:before,
:not(#\20) .stylaApp ss-compose.right:after {
    content: '\1f4dd'
}

:not(#\20) .stylaApp ss-rocket:before,
:not(#\20) .stylaApp ss-rocket.right:after {
    content: '\1f680'
}

:not(#\20) .stylaApp ss-book:before,
:not(#\20) .stylaApp ss-book.right:after {
    content: '\1f4d5'
}

:not(#\20) .stylaApp ss-openbook:before,
:not(#\20) .stylaApp ss-openbook.right:after {
    content: '\1f4d6'
}

:not(#\20) .stylaApp ss-notebook:before,
:not(#\20) .stylaApp ss-notebook.right:after {
    content: '\1f4d3'
}

:not(#\20) .stylaApp ss-camera:before,
:not(#\20) .stylaApp ss-camera.right:after {
    content: '\1f4f7'
}

:not(#\20) .stylaApp ss-folder:before,
:not(#\20) .stylaApp ss-folder.right:after {
    content: '\1f4c1'
}

:not(#\20) .stylaApp ss-unquote:before,
:not(#\20) .stylaApp ss-unquote.right:after {
    content: '\201d'
}

:not(#\20) .stylaApp ss-loading:before,
:not(#\20) .stylaApp ss-loading.right:after {
    content: '\eb83'
}

:not(#\20) .stylaApp ss-wrench:before,
:not(#\20) .stylaApp ss-wrench.right:after {
    content: '\1f527'
}

:not(#\20) .stylaApp ss-cloud:before,
:not(#\20) .stylaApp ss-cloud.right:after {
    content: '\2601'
}

:not(#\20) .stylaApp ss-uploadcloud:before,
:not(#\20) .stylaApp ss-uploadcloud.right:after {
    content: '\eb40'
}

:not(#\20) .stylaApp ss-downloadcloud:before,
:not(#\20) .stylaApp ss-downloadcloud.right:after {
    content: '\eb00'
}

:not(#\20) .stylaApp ss-share:before,
:not(#\20) .stylaApp ss-share.right:after {
    content: '\f601'
}

:not(#\20) .stylaApp ss-film:before,
:not(#\20) .stylaApp ss-film.right:after {
    content: '\e8b0'
}

:not(#\20) .stylaApp ss-trophy:before,
:not(#\20) .stylaApp ss-trophy.right:after {
    content: '\1f3c6'
}

:not(#\20) .stylaApp ss-code:before,
:not(#\20) .stylaApp ss-code.right:after {
    content: '\e780'
}

:not(#\20) .stylaApp ss-fax:before,
:not(#\20) .stylaApp ss-fax.right:after {
    content: '\1f4e0'
}

:not(#\20) .stylaApp ss-flowchart:before,
:not(#\20) .stylaApp ss-flowchart.right:after {
    content: '\e577'
}

:not(#\20) .stylaApp ss-upload:before,
:not(#\20) .stylaApp ss-upload.right:after {
    content: '\eb41'
}

:not(#\20) .stylaApp ss-download:before,
:not(#\20) .stylaApp ss-download.right:after {
    content: '\eb01'
}

:not(#\20) .stylaApp ss-key:before,
:not(#\20) .stylaApp ss-key.right:after {
    content: '\1f511'
}

:not(#\20) .stylaApp ss-mug:before,
:not(#\20) .stylaApp ss-mug.right:after {
    content: '\2615'
}

:not(#\20) .stylaApp ss-bookmark:before,
:not(#\20) .stylaApp ss-bookmark.right:after {
    content: '\1f516'
}

:not(#\20) .stylaApp ss-flag:before,
:not(#\20) .stylaApp ss-flag.right:after {
    content: '\2691'
}

:not(#\20) .stylaApp ss-redirect:before,
:not(#\20) .stylaApp ss-redirect.right:after {
    content: '\21aa'
}

:not(#\20) .stylaApp ss-smile:before,
:not(#\20) .stylaApp ss-smile.right:after {
    content: '\263b'
}

:not(#\20) .stylaApp ss-frown:before,
:not(#\20) .stylaApp ss-frown.right:after {
    content: '\2639'
}

:not(#\20) .stylaApp ss-magicwand:before,
:not(#\20) .stylaApp ss-magicwand.right:after {
    content: '\e203'
}

:not(#\20) .stylaApp ss-lightning:before,
:not(#\20) .stylaApp ss-lightning.right:after {
    content: '\2607'
}

:not(#\20) .stylaApp ss-flask:before,
:not(#\20) .stylaApp ss-flask.right:after {
    content: '\f4c0'
}

:not(#\20) .stylaApp ss-pushpin:before,
:not(#\20) .stylaApp ss-pushpin.right:after {
    content: '\1f4cc'
}

:not(#\20) .stylaApp ss-shield:before,
:not(#\20) .stylaApp ss-shield.right:after {
    content: '\e012'
}

:not(#\20) .stylaApp ss-sort:before,
:not(#\20) .stylaApp ss-sort.right:after {
    content: '\f068'
}

:not(#\20) .stylaApp ss-reply:before,
:not(#\20) .stylaApp ss-reply.right:after {
    content: '\21a9'
}

:not(#\20) .stylaApp ss-forward:before,
:not(#\20) .stylaApp ss-forward.right:after {
    content: '\f06a'
}

:not(#\20) .stylaApp ss-replyall:before,
:not(#\20) .stylaApp ss-replyall.right:after {
    content: '\e355'
}

:not(#\20) .stylaApp ss-forwardall:before,
:not(#\20) .stylaApp ss-forwardall.right:after {
    content: '\f06c'
}

:not(#\20) .stylaApp ss-ban:before,
:not(#\20) .stylaApp ss-ban.right:after {
    content: '\1f6ab'
}

:not(#\20) .stylaApp ss-database:before,
:not(#\20) .stylaApp ss-database.right:after {
    content: '\e7a0'
}

:not(#\20) .stylaApp ss-merge:before,
:not(#\20) .stylaApp ss-merge.right:after {
    content: '\eb81'
}

:not(#\20) .stylaApp ss-fork:before,
:not(#\20) .stylaApp ss-fork.right:after {
    content: '\eb80'
}

:not(#\20) .stylaApp ss-wifi:before,
:not(#\20) .stylaApp ss-wifi.right:after {
    content: '\eb84'
}

:not(#\20) .stylaApp ss-paperairplane:before,
:not(#\20) .stylaApp ss-paperairplane.right:after {
    content: '\e353'
}

:not(#\20) .stylaApp ss-inbox:before,
:not(#\20) .stylaApp ss-inbox.right:after {
    content: '\1f4e5'
}

:not(#\20) .stylaApp ss-campfire:before,
:not(#\20) .stylaApp ss-campfire.right:after {
    content: '\1f525'
}

:not(#\20) .stylaApp ss-play:before,
:not(#\20) .stylaApp ss-play.right:after {
    content: '\25b6'
}

:not(#\20) .stylaApp ss-pause:before,
:not(#\20) .stylaApp ss-pause.right:after {
    content: '\e8a0'
}

:not(#\20) .stylaApp ss-playcircle:before,
:not(#\20) .stylaApp ss-playcircle.right:after {
    content: '\f07b'
}

:not(#\20) .stylaApp ss-skipback:before,
:not(#\20) .stylaApp ss-skipback.right:after {
    content: '\23ee'
}

:not(#\20) .stylaApp ss-repeat:before,
:not(#\20) .stylaApp ss-repeat.right:after {
    content: '\1f501'
}

:not(#\20) .stylaApp ss-fastforward:before,
:not(#\20) .stylaApp ss-fastforward.right:after {
    content: '\23e9'
}

:not(#\20) .stylaApp ss-rewind:before,
:not(#\20) .stylaApp ss-rewind.right:after {
    content: '\23ea'
}

:not(#\20) .stylaApp ss-scaleup:before,
:not(#\20) .stylaApp ss-scaleup.right:after {
    content: '\ee04'
}

:not(#\20) .stylaApp ss-scaledown:before,
:not(#\20) .stylaApp ss-scaledown.right:after {
    content: '\ee05'
}

:not(#\20) .stylaApp ss-closedcaption:before,
:not(#\20) .stylaApp ss-closedcaption.right:after {
    content: '\f088'
}

:not(#\20) .stylaApp ss-shuffle:before,
:not(#\20) .stylaApp ss-shuffle.right:after {
    content: '\1f500'
}

:not(#\20) .stylaApp ss-triangle:before,
:not(#\20) .stylaApp ss-triangle.right:after {
    content: '\25b2'
}

:not(#\20) .stylaApp ss-circle:before,
:not(#\20) .stylaApp ss-circle.right:after {
    content: '\25cb'
}

:not(#\20) .stylaApp ss-hexagon:before,
:not(#\20) .stylaApp ss-hexagon.right:after {
    content: '\2b21'
}

:not(#\20) .stylaApp ss-octagon:before,
:not(#\20) .stylaApp ss-octagon.right:after {
    content: '\2bc3'
}

:not(#\20) .stylaApp ss-navigateup:before,
:not(#\20) .stylaApp ss-navigateup.right:after {
    content: '\f500'
}

:not(#\20) .stylaApp ss-navigatedown:before,
:not(#\20) .stylaApp ss-navigatedown.right:after {
    content: '\f501'
}

:not(#\20) .stylaApp ss-anglesup:before,
:not(#\20) .stylaApp ss-anglesup.right:after {
    content: '\f094'
}

:not(#\20) .stylaApp ss-anglesdown:before,
:not(#\20) .stylaApp ss-anglesdown.right:after {
    content: '\f095'
}

:not(#\20) .stylaApp ss-anglesleft:before,
:not(#\20) .stylaApp ss-anglesleft.right:after {
    content: '\f096'
}

:not(#\20) .stylaApp ss-anglesright:before,
:not(#\20) .stylaApp ss-anglesright.right:after {
    content: '\f097'
}

:not(#\20) .stylaApp ss-up:before,
:not(#\20) .stylaApp ss-up.right:after {
    content: '\2b06'
}

:not(#\20) .stylaApp ss-down:before,
:not(#\20) .stylaApp ss-down.right:after {
    content: '\2b07'
}

:not(#\20) .stylaApp ss-barchart:before,
:not(#\20) .stylaApp ss-barchart.right:after {
    content: '\1f4ca'
}

:not(#\20) .stylaApp ss-piechart:before,
:not(#\20) .stylaApp ss-piechart.right:after {
    content: '\e570'
}

:not(#\20) .stylaApp ss-circlearrowup:before,
:not(#\20) .stylaApp ss-circlearrowup.right:after {
    content: '\2b89'
}

:not(#\20) .stylaApp ss-circlearrowdown:before,
:not(#\20) .stylaApp ss-circlearrowdown.right:after {
    content: '\2b8b'
}

:not(#\20) .stylaApp ss-circlearrowleft:before,
:not(#\20) .stylaApp ss-circlearrowleft.right:after {
    content: '\2b88'
}

:not(#\20) .stylaApp ss-circlearrowright:before,
:not(#\20) .stylaApp ss-circlearrowright.right:after {
    content: '\2b8a'
}

:not(#\20) .stylaApp ss-directleft:before,
:not(#\20) .stylaApp ss-directleft.right:after {
    content: '\25c3'
}

:not(#\20) .stylaApp ss-directright:before,
:not(#\20) .stylaApp ss-directright.right:after {
    content: '\25b9'
}

:not(#\20) .stylaApp ss-longarrowup:before,
:not(#\20) .stylaApp ss-longarrowup.right:after {
    content: '\2b61'
}

:not(#\20) .stylaApp ss-longarrowdown:before,
:not(#\20) .stylaApp ss-longarrowdown.right:after {
    content: '\2b63'
}

:not(#\20) .stylaApp ss-longarrowleft:before,
:not(#\20) .stylaApp ss-longarrowleft.right:after {
    content: '\2b60'
}

:not(#\20) .stylaApp ss-longarrowright:before,
:not(#\20) .stylaApp ss-longarrowright.right:after {
    content: '\2b62'
}

:not(#\20) .stylaApp ss-bold:before,
:not(#\20) .stylaApp ss-bold.right:after {
    content: '\f0ac'
}

:not(#\20) .stylaApp ss-italics:before,
:not(#\20) .stylaApp ss-italics.right:after {
    content: '\f0ad'
}

:not(#\20) .stylaApp ss-underline:before,
:not(#\20) .stylaApp ss-underline.right:after {
    content: '\f0ae'
}

:not(#\20) .stylaApp ss-link:before,
:not(#\20) .stylaApp ss-link.right:after {
    content: '\1f517'
}

:not(#\20) .stylaApp ss-alignleft:before,
:not(#\20) .stylaApp ss-alignleft.right:after {
    content: '\f0b2'
}

:not(#\20) .stylaApp ss-aligncenter:before,
:not(#\20) .stylaApp ss-aligncenter.right:after {
    content: '\f0b3'
}

:not(#\20) .stylaApp ss-alignright:before,
:not(#\20) .stylaApp ss-alignright.right:after {
    content: '\f0b4'
}

:not(#\20) .stylaApp ss-alignjustify:before,
:not(#\20) .stylaApp ss-alignjustify.right:after {
    content: '\f0b5'
}

:not(#\20) .stylaApp ss-htmltable:before,
:not(#\20) .stylaApp ss-htmltable.right:after {
    content: '\f0ba'
}

:not(#\20) .stylaApp ss-indent:before,
:not(#\20) .stylaApp ss-indent.right:after {
    content: '\f0bd'
}

:not(#\20) .stylaApp ss-outdent:before,
:not(#\20) .stylaApp ss-outdent.right:after {
    content: '\f0be'
}

:not(#\20) .stylaApp ss-textsize:before,
:not(#\20) .stylaApp ss-textsize.right:after {
    content: '\f0c4'
}

:not(#\20) .stylaApp ss-textcolor:before,
:not(#\20) .stylaApp ss-textcolor.right:after {
    content: '\f0c5'
}

:not(#\20) .stylaApp ss-removeformatting:before,
:not(#\20) .stylaApp ss-removeformatting.right:after {
    content: '\f0c6'
}

:not(#\20) .stylaApp ss-globe:before,
:not(#\20) .stylaApp ss-globe.right:after {
    content: '\1f310'
}

:not(#\20) .stylaApp ss-map:before,
:not(#\20) .stylaApp ss-map.right:after {
    content: '\e673'
}

:not(#\20) .stylaApp ss-location:before,
:not(#\20) .stylaApp ss-location.right:after {
    content: '\e6d0'
}

:not(#\20) .stylaApp ss-pin:before,
:not(#\20) .stylaApp ss-pin.right:after {
    content: '\1f4cd'
}

:not(#\20) .stylaApp ss-warehouse:before,
:not(#\20) .stylaApp ss-warehouse.right:after {
    content: '\e602'
}

:not(#\20) .stylaApp ss-laptop:before,
:not(#\20) .stylaApp ss-laptop.right:after {
    content: '\ea00'
}

:not(#\20) .stylaApp ss-radiochecked:before,
:not(#\20) .stylaApp ss-radiochecked.right:after {
    content: '\f0d5'
}

:not(#\20) .stylaApp ss-crown:before,
:not(#\20) .stylaApp ss-crown.right:after {
    content: '\1f451'
}

:not(#\20) .stylaApp ss-creditcard:before,
:not(#\20) .stylaApp ss-creditcard.right:after {
    content: '\1f4b3'
}

:not(#\20) .stylaApp ss-strikethrough:before,
:not(#\20) .stylaApp ss-strikethrough.right:after {
    content: '\f0da'
}

:not(#\20) .stylaApp ss-eject:before,
:not(#\20) .stylaApp ss-eject.right:after {
    content: '\23cf'
}

:not(#\20) .stylaApp ss-ellipsis:before,
:not(#\20) .stylaApp ss-ellipsis.right:after {
    content: '\2026'
}

:not(#\20) .stylaApp ss-ellipsisvertical:before,
:not(#\20) .stylaApp ss-ellipsisvertical.right:after {
    content: '\f0dd'
}

:not(#\20) .stylaApp ss-zoom:before,
:not(#\20) .stylaApp ss-zoom.right:after {
    content: '\e002'
}

:not(#\20) .stylaApp ss-delete:before,
:not(#\20) .stylaApp ss-delete.right:after {
    content: '\2421'
}

:not(#\20) .stylaApp ss-deletecircle:before,
:not(#\20) .stylaApp ss-deletecircle.right:after {
    content: '\f00d'
}

:not(#\20) .stylaApp ss-clock:before,
:not(#\20) .stylaApp ss-clock.right:after {
    content: '\23f2'
}

:not(#\20) .stylaApp ss-star:before,
:not(#\20) .stylaApp ss-star.right:after {
    content: '\22c6'
}

:not(#\20) .stylaApp ss-heart:before,
:not(#\20) .stylaApp ss-heart.right:after {
    content: '\2665'
}

:not(#\20) .stylaApp ss-halfheart:before,
:not(#\20) .stylaApp ss-halfheart.right:after {
    content: '\e1a0'
}

:not(#\20) .stylaApp ss-calendar:before,
:not(#\20) .stylaApp ss-calendar.right:after {
    content: '\1f4c5'
}

:not(#\20) .stylaApp ss-cart:before,
:not(#\20) .stylaApp ss-cart.right:after {
    content: '\e500'
}

:not(#\20) .stylaApp ss-plus:before,
:not(#\20) .stylaApp ss-plus.right:after {
    content: '+'
}

:not(#\20) .stylaApp ss-trash:before,
:not(#\20) .stylaApp ss-trash.right:after {
    content: '\e0d0'
}

:not(#\20) .stylaApp ss-info:before,
:not(#\20) .stylaApp ss-info.right:after {
    content: '\2139'
}

:not(#\20) .stylaApp ss-quote:before,
:not(#\20) .stylaApp ss-quote.right:after {
    content: '\201c'
}

:not(#\20) .stylaApp ss-gift:before,
:not(#\20) .stylaApp ss-gift.right:after {
    content: '\1f381'
}

:not(#\20) .stylaApp ss-loadingcirlce:before,
:not(#\20) .stylaApp ss-loadingcirlce.right:after {
    content: '\f03c'
}

:not(#\20) .stylaApp ss-sync:before,
:not(#\20) .stylaApp ss-sync.right:after {
    content: '\eb82'
}

:not(#\20) .stylaApp ss-help:before,
:not(#\20) .stylaApp ss-help.right:after {
    content: '\2753'
}

:not(#\20) .stylaApp ss-briefcase:before,
:not(#\20) .stylaApp ss-briefcase.right:after {
    content: '\1f4bc'
}

:not(#\20) .stylaApp ss-lightbulb:before,
:not(#\20) .stylaApp ss-lightbulb.right:after {
    content: '\1f4a1'
}

:not(#\20) .stylaApp ss-print:before,
:not(#\20) .stylaApp ss-print.right:after {
    content: '\2399'
}

:not(#\20) .stylaApp ss-cellbars:before,
:not(#\20) .stylaApp ss-cellbars.right:after {
    content: '\1f4f6'
}

:not(#\20) .stylaApp ss-neutralface:before,
:not(#\20) .stylaApp ss-neutralface.right:after {
    content: '\1f610'
}

:not(#\20) .stylaApp ss-alert:before,
:not(#\20) .stylaApp ss-alert.right:after {
    content: '\26a0'
}

:not(#\20) .stylaApp ss-alertcirle:before,
:not(#\20) .stylaApp ss-alertcirle.right:after {
    content: '\f063'
}

:not(#\20) .stylaApp ss-harddrive:before,
:not(#\20) .stylaApp ss-harddrive.right:after {
    content: '\e7b0'
}

:not(#\20) .stylaApp ss-stop:before,
:not(#\20) .stylaApp ss-stop.right:after {
    content: '\25a0'
}

:not(#\20) .stylaApp ss-skip:before,
:not(#\20) .stylaApp ss-skip.right:after {
    content: '\23ed'
}

:not(#\20) .stylaApp ss-mutevolume:before,
:not(#\20) .stylaApp ss-mutevolume.right:after {
    content: '\e808'
}

:not(#\20) .stylaApp ss-highvolume:before,
:not(#\20) .stylaApp ss-highvolume.right:after {
    content: '\1f50a'
}

:not(#\20) .stylaApp ss-lowvolume:before,
:not(#\20) .stylaApp ss-lowvolume.right:after {
    content: '\1f509'
}

:not(#\20) .stylaApp ss-navigateleft:before,
:not(#\20) .stylaApp ss-navigateleft.right:after {
    content: '\25c5'
}

:not(#\20) .stylaApp ss-navigateright:before,
:not(#\20) .stylaApp ss-navigateright.right:after {
    content: '\25bb'
}

:not(#\20) .stylaApp ss-left:before,
:not(#\20) .stylaApp ss-left.right:after {
    content: '\2b05'
}

:not(#\20) .stylaApp ss-right:before,
:not(#\20) .stylaApp ss-right.right:after {
    content: '\27a1'
}

:not(#\20) .stylaApp ss-cut:before,
:not(#\20) .stylaApp ss-cut.right:after {
    content: '\2702'
}

:not(#\20) .stylaApp ss-clipboard:before,
:not(#\20) .stylaApp ss-clipboard.right:after {
    content: '\1f4cb'
}

:not(#\20) .stylaApp ss-superscript:before,
:not(#\20) .stylaApp ss-superscript.right:after {
    content: '\f0c2'
}

:not(#\20) .stylaApp ss-subscript:before,
:not(#\20) .stylaApp ss-subscript.right:after {
    content: '\f0c3'
}

:not(#\20) .stylaApp ss-home:before,
:not(#\20) .stylaApp ss-home.right:after {
    content: '\2302'
}

:not(#\20) .stylaApp ss-buildings:before,
:not(#\20) .stylaApp ss-buildings.right:after {
    content: '\1f3e2'
}

:not(#\20) .stylaApp ss-tablet:before,
:not(#\20) .stylaApp ss-tablet.right:after {
    content: '\ea01'
}

:not(#\20) .stylaApp ss-tv:before,
:not(#\20) .stylaApp ss-tv.right:after {
    content: '\1f4fa'
}

:not(#\20) .stylaApp ss-femaleuser:before,
:not(#\20) .stylaApp ss-femaleuser.right:after {
    content: '\1f467'
}

:not(#\20) .stylaApp ss-mail:before,
:not(#\20) .stylaApp ss-mail.right:after {
    content: '\2709'
}

:not(#\20) .stylaApp ss-phone:before,
:not(#\20) .stylaApp ss-phone.right:after {
    content: '\1f4de'
}

:not(#\20) .stylaApp ss-chat:before,
:not(#\20) .stylaApp ss-chat.right:after {
    content: '\1f4ac'
}

:not(#\20) .stylaApp ss-chats:before,
:not(#\20) .stylaApp ss-chats.right:after {
    content: '\1f5ea'
}

:not(#\20) .stylaApp ss-check:before,
:not(#\20) .stylaApp ss-check.right:after {
    content: '\2713'
}

:not(#\20) .stylaApp ss-edit:before,
:not(#\20) .stylaApp ss-edit.right:after {
    content: '\270e'
}

:not(#\20) .stylaApp ss-like:before,
:not(#\20) .stylaApp ss-like.right:after {
    content: '\1f44d'
}

:not(#\20) .stylaApp ss-dislike:before,
:not(#\20) .stylaApp ss-dislike.right:after {
    content: '\1f44e'
}

:not(#\20) .stylaApp ss-settings:before,
:not(#\20) .stylaApp ss-settings.right:after {
    content: '\2699'
}

:not(#\20) .stylaApp ss-file:before,
:not(#\20) .stylaApp ss-file.right:after {
    content: '\1f4c4'
}

:not(#\20) .stylaApp ss-cost:before,
:not(#\20) .stylaApp ss-cost.right:after {
    content: '\1f4b2'
}

:not(#\20) .stylaApp ss-megaphone:before,
:not(#\20) .stylaApp ss-megaphone.right:after {
    content: '\1f4e2'
}

:not(#\20) .stylaApp ss-login:before,
:not(#\20) .stylaApp ss-login.right:after {
    content: '\ee03'
}

:not(#\20) .stylaApp ss-exit:before,
:not(#\20) .stylaApp ss-exit.right:after {
    content: '\ee02'
}

:not(#\20) .stylaApp ss-video:before,
:not(#\20) .stylaApp ss-video.right:after {
    content: '\1f4f9'
}

:not(#\20) .stylaApp ss-music:before,
:not(#\20) .stylaApp ss-music.right:after {
    content: '\266b'
}

:not(#\20) .stylaApp ss-notification:before,
:not(#\20) .stylaApp ss-notification.right:after {
    content: '\1f514'
}

:not(#\20) .stylaApp ss-notificationsdisabled:before,
:not(#\20) .stylaApp ss-notificationsdisabled.right:after {
    content: '\1f515'
}

:not(#\20) .stylaApp ss-volume:before,
:not(#\20) .stylaApp ss-volume.right:after {
    content: '\1f508'
}

:not(#\20) .stylaApp ss-ascend:before,
:not(#\20) .stylaApp ss-ascend.right:after {
    content: '\25b4'
}

:not(#\20) .stylaApp ss-attach:before,
:not(#\20) .stylaApp ss-attach.right:after {
    content: '\1f4ce'
}

:not(#\20) .stylaApp ss-layers:before,
:not(#\20) .stylaApp ss-layers.right:after {
    content: '\e202'
}

:not(#\20) .stylaApp ss-list:before,
:not(#\20) .stylaApp ss-list.right:after {
    content: '\ed50'
}

:not(#\20) .stylaApp ss-numberlist:before,
:not(#\20) .stylaApp ss-numberlist.right:after {
    content: '\f0bc'
}

:not(#\20) .stylaApp ss-replay:before,
:not(#\20) .stylaApp ss-replay.right:after {
    content: '\21ba'
}

:not(#\20) .stylaApp ss-refresh:before,
:not(#\20) .stylaApp ss-refresh.right:after {
    content: '\21bb'
}

:not(#\20) .stylaApp ss-navigate:before,
:not(#\20) .stylaApp ss-navigate.right:after {
    content: '\e670'
}

:not(#\20) .stylaApp ss-user:before,
:not(#\20) .stylaApp ss-user.right:after {
    content: '\1f464'
}

:not(#\20) .stylaApp ss-smartphone:before,
:not(#\20) .stylaApp ss-smartphone.right:after {
    content: '\ea02'
}

:not(#\20) .stylaApp ss-desktop:before,
:not(#\20) .stylaApp ss-desktop.right:after {
    content: '\1f4bb'
}

:not(#\20) .stylaApp ss-descend:before,
:not(#\20) .stylaApp ss-descend.right:after {
    content: '\25be'
}

:not(#\20) .stylaApp ss-unlock:before,
:not(#\20) .stylaApp ss-unlock.right:after {
    content: '\1f513'
}

:not(#\20) .stylaApp ss-lock:before,
:not(#\20) .stylaApp ss-lock.right:after {
    content: '\1f512'
}

:not(#\20) .stylaApp ss-hyphen:before,
:not(#\20) .stylaApp ss-hyphen.right:after {
    content: '-'
}

:not(#\20) .stylaApp ss-view:before,
:not(#\20) .stylaApp ss-view.right:after {
    content: '\1f440'
}

:not(#\20) .stylaApp ss-tag:before,
:not(#\20) .stylaApp ss-tag.right:after {
    content: '\e100'
}

:not(#\20) .stylaApp ss-picture:before,
:not(#\20) .stylaApp ss-picture.right:after {
    content: '\1f304'
}
